form .form-group label {
  margin-bottom: 0.5em;
}

form .form-group {
  margin-bottom: 1em;
}

form .form-group .form-check-input,
form .form-group .form-control {
  border: 0.0625em solid #AAA;
  font-size: 1em;
}

form .form-group .form-check {
  display: flex;
  align-items: center;
  gap: 1em;
  margin-bottom: 0.75em;
}

form .form-group .form-check label {
  margin-bottom: 0;
}

form .form-group .btn-primary {
  font-family: inherit;
  min-width: auto;
  padding: 0.5em 1.5em;
  border-radius: 2em;
  font-size: 1.25em;
}
